FcNameConstant(3)

NAME
FcNameConstant - Get the value for a symbolic constant

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcNameConstant (FcChar8 *string, int *result);

DESCRIPTION

Returns whether a symbolic constant with name string is registered, placing the value of the constant in result if present.

VERSION

Fontconfig version 2.10.92